{
  "menu_l_global_value_sam_max_mask" : "This is a Sam & Max Item!",

  "bm_msk_max_severed_head" : "Max's Severed Head",
  "bm_msk_max_severed_head_desc" : "I will make hat from you, little bunny...",

  "bm_msk_max_severed_head_unusual" : "Max's Severed Head ",
  "bm_msk_max_severed_head_unusual_desc" : "I will make hat from you, little bunny...\nUnusual Effect: Orb of Fire"
}